# New ports collection makefile for:	radio
# Date created:		5 July 1995
# Whom:			janek@gaja.ipan.lublin.pl
#
# $FreeBSD: ports/audio/radio/Makefile,v 1.14 2003/02/20 16:49:49 knu Exp $
#

PORTNAME=	radio
PORTVERSION=	2.0.4
PORTREVISION=	1
CATEGORIES=	audio net
MASTER_SITES=	http://ftp.yars.free.net/pub/software/unix/util/sound/
DISTNAME=	${PORTNAME}${PORTVERSION}

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Radio over the Internet

NO_WRKSUBDIR=	yes
ALL_TARGET=	${OPSYS}
MAN1=		radio.1 broadcast.1

.include <bsd.port.mk>
